*{
  margin: 0;
  font-family: Roboto, Arial;
}

body{
  display: flex;
  flex-direction: column;
  height: 100%;
}

html{
  scroll-behavior: smooth;
}

.wrapper{
  width: 100%;
  align-items: center;
  justify-content: center;
}

.home-header{
  margin-bottom: 20px;
}

.loader{
  position: fixed;
  z-index: 99;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: white;
  display: flex;
  justify-content: center;
  align-items: center;
}

.loader.hidden1{
  animation: fadeOut 1s;
  animation-fill-mode: forwards;
}

@keyframes fadeOut{
  100%{
    opacity: 0;
    visibility: hidden;
  }
}

.p1{
  font-weight: bold;
  font-size: 24px;
  text-align: justify;
  margin: 0;
}

.p2{
  font-weight: 500;
  text-align: justify;
  margin: 20px 0px;
}

.p3{
  text-align: justify;
  color: #7F7F7F;
  margin: 20px 0px;
}

.p4{
  text-align: justify;
  margin: 20px 0px;
}

.p5{
  text-align: center;
  margin: 20px 0px;
}

.contact_info{
  display: flex;
  flex-wrap: wrap;
  margin: 0 20px;
  gap: 100px;
  justify-content: center;
  overflow: hidden;
}

.info-leftsection{
  display: flex;
  flex-direction: column;
  background: lightcyan;
  padding: 10px;
  border-radius: 10px;
  box-shadow: 1px 1px 1px rgba(0,0,0,0.5), -1px -1px 10px rgba(0,0,0,0.5)inset;
  opacity: 0;
  filter: blur(1px);
  transform: translateY(10%);
  transition: all 1s;
}

.info-midsection{
  display: flex;
  flex-direction: column;
  background: lightcyan;
  padding: 10px;
  border-radius: 10px;
  box-shadow: 1px 1px 1px rgba(0,0,0,0.5), -1px -1px 10px rgba(0,0,0,0.5)inset;
  opacity: 0;
  filter: blur(1px);
  transform: translateY(10%);
  transition: all 1s;
}

.info-midsection h3{
  font-weight: 600;
  font-size: 16px;
  margin-bottom: 5px;
}

.info-rightsection{
  display: flex;
  flex-direction: column;
  background: lightcyan;
  padding: 10px;
  border-radius: 10px;
  box-shadow: 1px 1px 1px rgba(0,0,0,0.5), -1px -1px 10px rgba(0,0,0,0.5)inset;
  opacity: 0;
  filter: blur(1px);
  transform: translateY(10%);
  transition: all 1s;
}

.maplogo{
  width: 50px;
  height: 50px;
  text-align: center;
}

.phonelogoandnumbers,.socmed,.fblogoandpage,.iglogoandpage,.xlogoandpage,.linkedinlogoandpage,.emaillogoandemailaddress{
  display: flex;
  flex-direction: row;
  margin-bottom: 20px;
}

.socialmedia,.websitelogo,.iglogo,.xlogo,.linkedinlogo{
  width: 50px;
  height: 50px;
  text-align: center;
}

.address{
  margin-left: 20px;
  vertical-align: top;
  display: inline-block;
}

.themap1{
  width: 350px;
  transition: all 0.5s;
}

.contactnumber{
  margin-left: 20px;
  vertical-align: top;
  display: inline-block;
  margin-bottom: 30px;
}

i{
  font-size: 50px;
  color: #303ef7;
  margin-bottom: 15px;
}

.emailaddress{
  margin-left: 20px;
  vertical-align: top;
  display: inline-block;
}

.emailaddress .sendmail{
  color: blue;
  text-decoration: none;
}

.fbpage,.igpage,.xpage,.linkedinpage{
  margin-left: 20px;
  vertical-align: top;
  width: 100%;
}

.socialmedia_accounts{
  display: grid;
  grid-template-columns: 50px 1fr;
  width: 100%;
}

.socialmedia-icon{
  width: 50px;
  height: 50px;
}

.sendmail{
  word-break: break-all;
}

.fbpagelink{
  word-break: break-all;
  color: blue;
  text-decoration: none;
}

.contact-container{
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  margin-top: 10px;
  width: 100%;
}

.contact-left{
  display: flex;
  flex-direction: column;
  align-items: start;
  width: 450px;
  gap: 20px;
}

.contactus-icon{
  width: 50px;
  height: 50px;
}

.contactuscontainer{
  display: flex;
}

.sendmessagetitle{
  margin-left: 20px;
}

h2{
  font-weight: 600;
  margin-bottom: 5px;
}

li{
  margin: 5px 0;
}

.info-leftsection div hr{
  border: none;
  border-bottom: 2px solid gray;
  width: 100%;
}

.info-midsection div hr{
  border: none;
  border-bottom: 2px solid gray;
  width: 100%;
}

.info-midsection div{
  margin-bottom: 10px;
}

.info-rightsection div hr{
  border: none;
  border-bottom: 2px solid gray;
  width: 100%;
}

.contact-inputs{
  display: flex;
  width: 90%;
  height: 30px;
  padding-left: 5px;
  font-weight: 500;
  color: black;
  border-radius: 10px;
}

.submit-button{
  cursor: pointer;
}

.contact-left textarea{
  height: 140px;
  padding-top: 5px;
  border-radius: 10px;
  border: 2px solid black;
}

.contact-inputs:focus{
  border: 2px solid black;
}

.contact-left button{
  display: flex;
  align-items: center;
  text-align: center;
  padding: 15px 30px;
  gap: 10px;
  border-radius: 10px;
  width: 110px;
  height: 15px;
}

.certificatesheader{
  text-align: center;
}

.to-top{
  position: fixed;
  display: flex;
  bottom: 16px;
  right: 32px;
  width: 50px;
  height: 50px;
  border: 2px solid black;
  border-radius: 10px;
  opacity: 0;
  text-decoration: none;
  pointer-events: none;
  background-color: lightskyblue; 
  transition: all 0.5s;
  z-index: 99;
  overflow: hidden;
  flex-wrap: wrap;
  box-sizing: border-box;
}

.fa-angles-up{
  color: black;
  width: 5px;
  height: 5px;
  padding-left: 2px;
}

.to-top.active{
  bottom: 32px;
  pointer-events: auto;
  opacity: 1;
}

.certificatesheader{
  margin: 20px 0px;
}

.slidercontainer{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 600px;
}

.slider{
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
  transition: all 1s;
}

.slides{
  width: 400%;
  height: 100%;
  display: flex;
  flex-wrap: wrap;
  overflow: hidden;
  transition: all 1s;
}

.slides input{
  display: none;
}

.slide{
  width: 12.5%;
  height: 100%;
  transition: 1s;
}

.slide img{
  width: 100%;
  height: 600px;
  transition: all 1s;
  object-fit: fill;
}

.navigation-manual{
  position: absolute;
  width: 100%;
  margin-top: -40px;
  justify-content: center;
  display: flex;
  transition: all 1s;
}

.manual-btn{
  border: 2px solid gray;
  padding: 5px;
  border-radius: 10px;
  cursor: pointer;
  transition: 1s;
}

.manual-btn:not(:last-child){
  margin-right: 30px;
}

.manual-btn:hover{
  background: gray;
}

#radio1:checked ~ .first{
  margin-left: 0;
}

#radio2:checked ~ .first{
  margin-left: -25%;
}

#radio3:checked ~ .first{
  margin-left: -50%;
}

#radio4:checked ~ .first{
  margin-left: -75%;
}

.navigation-auto{
  position: absolute;
  display: flex;
  width: 100%;
  justify-content: center;
  margin-top: 560px;
  transition: all 1s;
}

.navigation-auto div{
  border: 2px solid gray;
  padding: 5px;
  border-radius: 10px;
  cursor: pointer;
  transition: 1s;
}

.navigation-auto div:not(:last-child){
  margin-right: 30px;
}

#radio1:checked ~ .navigation-auto .auto-btn1{
  background: gray;
}

#radio2:checked ~ .navigation-auto .auto-btn2{
  background: gray;
}

#radio3:checked ~ .navigation-auto .auto-btn3{
  background: gray;
}

#radio4:checked ~ .navigation-auto .auto-btn4{
  background: gray;
}

.ourservices{
  padding: 10px;
  overflow: hidden;
  opacity: 0;
  filter: blur(1px);
  transform: translateY(10%);
  transition: all 1s;
}

.services-header-container{
  text-align: center;
}

.services-header{
  display: inline-block;
  margin: 50px 0;
  font-weight: 600;
  position: relative;
}

.servicesrow{
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  grid-gap: 30px;
  justify-items: center;
  align-items: center;
}

.service{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 25px 10px;
  border-radius: 5px;
  font-size: 14px;
  cursor: pointer;
  background: transparent;
  height: 250px;
  width: 250px;
  transition: all 0.5s;
}

.service i{
  width: 40px;
  height: 40px;
  margin-bottom: 10px;
  color: #303ef7;
  transition: all 0.5s;
}

.service h2{
  font-weight: 600;
  margin-bottom: 8px;
}

.service:hover{
  background: #303ef7;
  color: white;
  transform: scale(1.05);
}

.service:hover i{
  color: white;
}

.accreditations{
  display: flex;
  flex-direction: column;
  margin: 20px 20px;
  align-items: center;
  opacity: 0;
  filter: blur(1px);
  transform: translateY(10%);
  transition: all 1s;
} 

.accreditations h2{
  margin-bottom: 20px;
}

.accreditations img{
  width: 50px;
  height: 50px;
  margin: 20px;
}

.services-header::before{
  content: '';
  background: #303ef7;
  width: 100px;
  height: 5px;
  position: absolute;
  top: 50%;
  left: -120px;
  border-top-left-radius: 50%;
  border-bottom-left-radius: 50%;
}

.services-header::after{
  content: '';
  background: #303ef7;
  width: 100px;
  height: 5px;
  position: absolute;
  top: 50%;
  right: -120px;
  border-top-right-radius: 50%;
  border-bottom-right-radius: 50%;
}

@media (min-width: 768px){

  .ourservices{
    margin: 0 100px;
  }

  .about{
    margin: 20px 100px;
  }

  .contact_info{
    margin: 0px 100px 0px 100px;
  }

  .service{
    width: 400px;
  }

  .servicesrow{
    grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
  }

  .accreditations img{
    width: 70px;
    height: 70px;
  }

  .themap1{
    width: 450px;
    margin-left: 0px;
  }

}

@media (max-width: 768px){
  .info-rightsection{
    width: 420px;
  }
}

@media (max-width:450px){
  .services-header::before,.services-header::after{
    display: none;
  }
  .info-leftsection,.info-midsection,.info-rightsection{
    width: 350px;
    
  }
  .contact-inputs{
    width: 100%;
  }

  .contact_info{
    margin: 0;
  }
}

#g-recaptcha-response {
  display: block !important;
  position: absolute;
  margin: -78px 0 0 0 !important;
  width: 302px !important;
  height: 76px !important;
  z-index: -999999;
  opacity: 0;
}

.show{
  opacity: 1;
  filter: blur(0);
  transform: translateX(0);
}

